# Created by .ignore support plugin (hsz.mobi)
/master.iml
/local.properties
/02.Kneet_2.0.iml
/build
/.idea
/.gradle

/kneet_v2/kneet_v2.iml
/kneet_v2/build

/kneet_v3/kneet_v3.iml
/kneet_v3/build

*.apk
/color_picker/color_picker.iml
captures/
color_picker/.idea/
color_picker/local.properties
kneet_v3/src/main/java/com/ntels/kneet/v3/model/
kneet_v3/src/main/res/values-w820dp/
projectFilesBackup/
